import { getARHandGuards } from "@queries/PSA";
import styles from '../styles.module.css';
import PageHero from "@src/components/PageHero";
import SortTable from "@src/components/SortTable";

export default async function HamdGuardsPage() {
  const data = await getARHandGuards();

  return (
    <div>
      <PageHero title="Hand Guards" />
      <div className="container mx-auto">
        <SortTable data={data}></SortTable>
      </div>
    </div>
  );
}